[Wine] .Net 4 through WINE??

disynthetic wineforum-user at winehq.org
Wed Jan 18 18:29:50 CST 2012

Specifically, I'm trying to find out if anyone is able to install or use applications that require dotnet 4. There is a econometrics package called SHAZAM 11 that I'd like to be able to install. If anyone has a clue for me, it'd be greatly appreciated.


More information about the wine-users mailing list